Lintian ReportsBETA

Wpackage-depends-on-hardcoded-libc

Tag versions

The tag is present in Lintian version 2.109.3. That is the most recent version we know about.

The given package declares a dependency on libc directly instead of using ${shlibs:Depends} in its debian/control stanza.

Visibility: warning

Check: debian/control

The following 3 source packages in the archive triggered the tag 4 times.

We found 3 overrides. The tag performed 25% of the time.